Version Info:

Kayla officially supports Maya 2012, 2013, 2014, 2015 (SP5+ only), 2016. Maya 2014 is recommended.

For Maya 2012-2013, use the included “kayla2012” file.

For Maya 2014+, use the included “kayla2014” file.

Known Maya 2012-2013 Bugs (Minor Visual Glitches):

When using Maya 2012, some of Kayla’s geometry might not show up

until you move a control associated with it. If this happens, just grab her master control and move it to get her geometry to show up. In Maya 2012 and 2013, there is some visual shadowing around some areas of Kayla’s clothes geometry, possibly due to how older versions of Maya interpret polygon normals.

Maya 2015 Compatibility:

Maya 2015 copies older than SP5 contain a bug that causes blend shape connections to break when the file is saved. This bug was fixed in SP5. If using 2015 pre-SP5, Kayla WILL break if you save over her rig file. Stick to referencing if you must use older 2015 releases.

(Visited 161 times, 2 visits today)